/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version:2.5.2
**  Dateiversion:6.11.06
**  Datei       :nav_vlist.css
**  Funktion    :Formatierung der linken Hauptnavigation
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media all
{
/*******************************************
* Vertikale Listennavigation
********************************************/



#col1_content #menu {
 width: 227px;; 
 padding: 0px 0px 0px 0px;
 margin: 0 0 0 0px;
}

#col1_content #menu a { color:#444;}

#col1_content #menu UL {
 width: 100%; 
 list-style-type: none;
 padding: 0px;
 margin: 0px;
}

#col1_content #menu UL LI { 
 padding: 0px;
 margin: 0 0 0 0px;
 background:transparent;
 border-bottom: solid 1px #D8D8D8;
}

#col1_content #menu ul li a,
#col1_content #menu ul ul li a,
#col1_content #menu ul ul ul li a,
#col1_content #menu ul ul ul ul li a { 
 display: block; 
 margin: 0px;
 text-decoration: none; 

}

#col1_content #menu .menulevel1 A {
 padding: 7px 5px 6px 30px;
 font-size: 100%;
}

#col1_content #menu li.menuifsub a.level-1-ifsub {
background: url(../../img/pfeil-navi.png) top left no-repeat;
}



#col1_content #menu li.menuactifsub a.level-1-actifsub {
background: url(../../img/pfeil-navi-down.png) top left no-repeat;

}

#col1_content #menu li.menucurifsub a.level-1-curifsub {
background: url(../../img/pfeil-navi-down.png) top left no-repeat;
  color: #5184b0;
  font-weight:bold;
}

#col1_content #menu .menulevel2 A {
 padding: 4px 4px 4px 30px;
 font-size: 90%;
 margin-left:10px;
}

#col1_content #menu .menulevel3 A {
 padding: 3px 3px 3px 30px;
 font-size: 90%;
  margin-left:20px;
}

#col1_content #menu .menulevel4 A {
 padding: 3px 3px 3px 40px;
 font-size: 90%;
  margin-left:30px;
}

#col1_content #menu .menulevel5 A {
 padding: 3px 3px 3px 50px;
 font-size: 90%;
  margin-left:40px;
}

#col1_content #menu .menulevel6 A {
 padding: 3px 3px 3px 60px;
 font-size: 80%;
  margin-left:50px;
}

#col1_content #menu .menuact A { 
 font-weight: normal; 

}

#col1_content #menu .menuno A,
#col1_content #menu .menulevel2 .menuno A { 
  font-weight: normal; 

}

ul.menulevel1 li.menuno {
  
  
}

ul.menulevel1 li.menuactifsub,
ul.menulevel1 li.menuact,
ul.menulevel1 li.menucur {
  color: #5184b0;
  font-weight:bold;
}


ul.menulevel2 li.menuactifsub,
ul.menulevel2 li.menuact,
ul.menulevel2 li.menuno,
ul.menulevel2 li.menucur {

}

ul.menulevel3 li.menuactifsub,
ul.menulevel3 li.menuno,
ul.menulevel3 li.menuact,
ul.menulevel3 li.menucur {


}

ul.menulevel4 li.menuactifsub,
ul.menulevel4 li.menuno,
ul.menulevel4 li.menuact,
ul.menulevel4 li.menucur {
 

}

ul.menulevel1 {

}

#col1_content #menu dfn {

  font-style:normal;
}

dfn {

  font-style:normal;
}

.level-1-act {
 font-weight:bold;

 
}

#col1_content #menu ul li a.level-1-act {
  color: #5184b0;
  font-weight:bold;
}

.level-2-act {
 background-image: url('../../img/node_3A9C2B.png');
 background-position: 10px 11px;
 background-repeat: no-repeat;
 font-weight:bold;
}

#col1_content #menu ul ul li a.level-2-act {
color: #5184b0;
}

.level-3-act {
 background-image: url('../../img/node_3A9C2B.png');
 background-position: 20px 10px;
 background-repeat: no-repeat;
 font-weight:bold;
}

#col1_content #menu ul ul ul li a.level-3-act {
color: #5184b0;
}


.level-4-act {
 background-image: url('../../img/node_3A9C2B.png');
 background-position: 30px 10px;
 background-repeat: no-repeat;
 font-weight:bold;
}

.level-4-act a {
color: #5184b0;
}

.level-5-act {
 font-weight:bold;
}

.level-6-act {
 font-weight:bold;
}


.level-5-act a {
color: #5184b0;
}

.level-6-act a {
color: #5184b0;
}

/* Close @media all - DO NOT DELETE! */
}
